Buteo::StorageChangeNotifierPluginLoader Class Referenceabstract

Base class for storage change notifier plugin loaders. More...

`#include <StorageChangeNotifierPluginLoader.h>`

Inheritance diagram for Buteo::StorageChangeNotifierPluginLoader:

## Public Member Functions

virtual StorageChangeNotifierPlugin * | createPlugin (const QString &aStorageName)=0

## Detailed Description

Base class for storage change notifier plugin loaders.

The documentation for this class was generated from the following file:

- StorageChangeNotifierPluginLoader.h